powered by Jive Software

What''s new or changes in ver 2.2.2

Thanks

Samad

Security certificates were replaced. The old ones were expired, which caused warnings to popup. Matt posted a newsflash at http://www.jivesoftware.org/community/forum.jspa?forumID=45